// $Id: Bauernwaldweg.geo 4296 2014-10-21 05:13:05Z duerr $
// Created:  2014-10-20 with SDU V2.16.5
// Title:    Bauernwaldweg
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info/usersceneries.htm
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   1.6 2.7 -1000 324 0 0 1.7 nobigmodel autoorient
START_POSITION   -14.3 0.8 -1000 152 0 0 1.7 autoorient
START_POSITION   20.9 9.4 -1000 166 0 0 1.7 autoorient
START_POSITION   9.5 3.3 -1000 341 0 0 1.7 autoorient
START_POSITION   -35.7 1.3 -1000 358 0 0 1.7 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   0

LIGHT_POSITION 0 0.01 0.81 0.59 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 0.5 0.5 0.5
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.5

PHOTOTEXTURES  8 8 Bauernwaldweg/Bauernwaldweg
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Bauernwaldweg/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   9.47 3.33 -1000 341
STARTVIEW   0   0   1.70
//         num  size  area min  area max
BALLOONS   4   3    14.21 5 2.13  23.68 6.66 8.13


CONTEST SPOTLANDING
STARTACFT   5.2 5.4 -1000 345
STARTVIEW   0   0   1.70
//        length  width
SPOTAREA    10  8

